Loading...
Searching...
No Matches
MMFF94NonBonded.h File Reference
`#include <BALL/MOLMEC/COMMON/forceFieldComponent.h>`
`#include <BALL/MOLMEC/COMMON/support.h>`
`#include <BALL/MOLMEC/MMFF94/MMFF94Parameters.h>`
`#include <BALL/MOLMEC/MMFF94/MMFF94Processors.h>`

Go to the source code of this file.

## Classes

class | BALL::MMFF94NonBonded
struct | BALL::MMFF94NonBonded::NonBondedPairData

## Namespaces

namespace | BALL

## Macros

#define | MMFF94_ES_ENABLED "enable ES"
| flag to enable ES
#define | MMFF94_VDW_ENABLED "enable VDW"
| flag to enable VDW

## Macro Definition Documentation

## MMFF94_ES_ENABLED

#define MMFF94_ES_ENABLED "enable ES"

flag to enable ES

Definition at line 52 of file MMFF94NonBonded.h.

## MMFF94_VDW_ENABLED

#define MMFF94_VDW_ENABLED "enable VDW"

flag to enable VDW

Definition at line 55 of file MMFF94NonBonded.h.